evolution 3.8.2-1ubuntu1 source package in Ubuntu

Changelog

evolution (3.8.2-1ubuntu1) saucy; urgency=low

  * Merge with Debian, remaining changes:
    - debian/patches/10_desktop_shortcuts.patch: Add Unity quicklist shortcuts
    - debian/patches/20_skip_broken_gconf_conversions.patch: Don't install the
      window size gconf conversions. Besides not being very useful, they are
      broken and cause gnome-settings-daemon to fail to start
    - debian/patches/09_add_ubuntuone_email.patch,
      debian/patches/91_add_u1_email_translations.patch:
      Add an email about Ubuntu One.
    - debian/evolution-common.gsettings-override: Set 'notify-with-tray' to
      false to not use the notification area for calendar reminders.
  * Explicitly pass --disable-bogofilter. This is now detected by the
    buildsystem rather than at runtime. Remove all bogofilter dependencies
    and recommends.
  * Add BDs and turn on configure option for contact maps.
  * Disable text highlighting as this requires the highlight program from
    universe.
  * debian/rules: Use --fail-missing to ensure we install everything
    (excluding .la files)
  * Disable the contact maps feature: requores champlain and geocode which are
    in universe.

evolution (3.8.2-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/evolution-common.gsettings-override:
    - Drop obsolete spamd-binary key
  * debian/control:
    - Bump eds build-depends
    - Build-depend on spamc for configure check

  [ Sjoerd Simons ]
  * New upstream release (3.8.2)
  * debian/control:
    - Bump eds build-depends

evolution (3.8.0-1) experimental; urgency=low

  * New upstream release.
  * Bump build-depends as per configure.ac.

evolution (3.7.92-1) experimental; urgency=low

  * New upstream release
  * debian/control: Dont need libchamplain when building with contact maps
  * debian/control: Update build-deps on e-d-s libraries

evolution (3.7.91-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/control:
    - Drop obsolete mx dependency (not needed since 3.5.90)

  [ Sjoerd Simons ]
  * New upstream release (3.7.91)
  * debian/control: Update build-depends
  * debian/rules: use --disable-contact-maps as we don't have the right geoclue
    version
  * debian/patches/10_revert_libevolution_avoid-version.patch:
    + Refreshed.
  * Disable contact maps pending new geoclue
 -- Iain Lane <email address hidden>   Fri, 31 May 2013 09:39:51 +0100

Upload details

Uploaded by:
Iain Lane on 2013-05-31
Uploaded to:
Saucy
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
mail
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
evolution_3.8.2.orig.tar.xz 11.7 MiB 6333864015e83c2120ffe7adb262ac3055ac82995a915071440be96e08a73112
evolution_3.8.2-1ubuntu1.debian.tar.gz 76.7 KiB c58e1ce23492d03c790290113cc4f57e8579e2f82085cb08c4d9d6dcd5b488b9
evolution_3.8.2-1ubuntu1.dsc 3.9 KiB 3016c5b8d90fbecf3efd3110e4f8c34fee8eb99aa6b7ea2e75082747ef61ea92

Available diffs

View changes file

Binary packages built by this source

evolution: No summary available for evolution in ubuntu saucy.

No description available for evolution in ubuntu saucy.

evolution-common: No summary available for evolution-common in ubuntu saucy.

No description available for evolution-common in ubuntu saucy.

evolution-dbg: No summary available for evolution-dbg in ubuntu saucy.

No description available for evolution-dbg in ubuntu saucy.

evolution-dev: No summary available for evolution-dev in ubuntu saucy.

No description available for evolution-dev in ubuntu saucy.

evolution-plugins: No summary available for evolution-plugins in ubuntu saucy.

No description available for evolution-plugins in ubuntu saucy.

evolution-plugins-experimental: No summary available for evolution-plugins-experimental in ubuntu saucy.

No description available for evolution-plugins-experimental in ubuntu saucy.

libevolution: No summary available for libevolution in ubuntu saucy.

No description available for libevolution in ubuntu saucy.